/* ===================================
   WhatsApp Flutuante
=================================== */

.whatsapp-fixed{
    position: fixed;
    top: 20px;
    right: 20px;

    width: 52px;
    height: 52px;

    border: 2px solid #ffffff;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    color: #ffffff;
    background: rgba(0,0,0,0.25);

    font-size: 28px;
    text-decoration: none;

    z-index: 999999;

    transition: all 0.3s ease;
}

/* Hover */
.whatsapp-fixed:hover{
    background: #77BE32;
    border-color: #77BE32;
    color: #ffffff;
    transform: scale(1.08);
}

/* Mobile */
@media only screen and (max-width: 767px){

    .whatsapp-fixed{
        top: 70px;
        right: 12px;

        width: 46px;
        height: 46px;

        font-size: 24px;

        z-index: 999;
    }

}

















.whatsapp-contact-icon{
    color: #77BE32;
    margin-right: 8px;
}

.whatsapp-contact-link{
    color: #9598A4;
    text-decoration: none;
    transition: color 0.3s ease;
}

.whatsapp-contact-link:hover{
    color: #77BE32;
}